<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();
//$ankieta->writeHeader("OCENA SMAKU");
//$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

?>
<h2 class="opisBig "><b>Proszę sobie wyobrazić, że kupiła Pani butelkę tego oleju w sklepie, wróciła do domu i otwiera ją przed pierwszym użyciem. </br>
    Proszę wziąć butelkę do ręki. Za chwilę oceni Pani to opakowanie.</b>

</h2>

<br/>

<?


?>
